RubyGems Navigation menu

filly 0.1.1

This gem implements the credit card related functionality and credential check using Stripe API.

版本列表:

  1. 0.1.1 - June 13, 2016 (8.0 KB)
  2. 0.1.0 - September 12, 2015 (8.0 KB)

Runtime 依赖关系 (1):

  • stripe ~> 1.43
  • Development 依赖关系 (4):

  • bundler ~> 1.12.5
  • minitest ~> 5.8
  • rake ~> 10.5
  • rubycritic ~> 1.4
  • 所有者:

    作者:

    • Bala Paranj

    SHA 256 checksum:

    d02c479bfda031f73bca232b30ca03092e7dddd03eab1b4a0bedb949df610aa3

    下载总次数 5,579

    这个版本 3,341

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: